## kde-dev-utils 25.08.2+p24.04+vstable+git20251019.0303

=== debian/changelog ===
kde-dev-utils (4:25.08.2+p24.04+vstable+git20251019.0303-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:03:49 +0000

kde-dev-utils (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 04:45:14 +0000
