## kde-dev-utils 25.08.2+p24.04+vstable+git20251028.2231

=== debian/changelog ===
kde-dev-utils (4:25.08.2+p24.04+vstable+git20251028.2231-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 22:31:34 +0000
