## kde-dev-utils 25.08.2+p24.04+vstable+git20251031.0839

=== debian/changelog ===
kde-dev-utils (4:25.08.2+p24.04+vstable+git20251031.0839-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 08:39:37 +0000
