## kde-dev-utils 25.08.3+p24.04+vstable+git20251204.0821

=== debian/changelog ===
kde-dev-utils (4:25.08.3+p24.04+vstable+git20251204.0821-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 08:21:44 +0000
