## kde-dev-utils 25.08.3+p24.04+vunstable+git20251123.1256

=== debian/changelog ===
kde-dev-utils (4:25.08.3+p24.04+vunstable+git20251123.1256-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 12:56:39 +0000
