## kde-dev-utils 25.11.90

=== debian/changelog ===
kde-dev-utils (4:25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 14:02:56 +0000
