## kde-dev-utils 25.12.0+p24.04+vstable+git20251208.1456

=== debian/changelog ===
kde-dev-utils (4:25.12.0+p24.04+vstable+git20251208.1456-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 14:56:24 +0000
