## kde-dev-utils 25.12.1+p24.04+vunstable+git20260106.1532

=== debian/changelog ===
kde-dev-utils (4:25.12.1+p24.04+vunstable+git20260106.1532-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 15:32:49 +0000
